body {
        width: 32em;
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
        background-color: #000;
        color: #fff;
}   
    
.flex { 
	display: flex; 
        justify-content: center; 
        align-items: center;
        height: 40em;
}   

.text {
	margin-top: -100px;    
}   
    
p { 
        font-size: 1.3em;
}
